Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.paycrest.io/v1/orders/{chain_id}/{id}
{ "status": "success", "message": "Operation successful", "data": { "orderId": "<string>", "amount": "<string>", "amountInUsd": "<string>", "token": "<string>", "settlePercent": "<string>", "status": "<string>", "txHash": "<string>", "settlements": [ { "splitOrderId": "<string>", "amount": "<string>", "rate": "<string>", "orderPercent": "<string>" } ], "txReceipts": [ { "status": "<string>", "txHash": "<string>", "timestamp": "2023-11-07T05:31:56Z" } ], "updatedAt": "2023-11-07T05:31:56Z" } }
Order status
"success"
"Operation successful"
The actual response data (e.g., ReceiveAddressResponse, etc.)
Show child attributes